#article h2 { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}

#article p {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 16px 0;
	padding: 0;
	clear: both;
}

#article p:last-of-type {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

#article h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	margin: 0pt;
	padding: 0;
}

#article img {
	width: 500px;
	border: 1px solid #ddd; padding: 5px;
}

#article .pb {
	src: url(/media/images/pb.png);
	float: right;
	width: 15px;
	border: 0;
	margin-top: -13px;
	margin-bottom: 0;
	padding: 0;
}
	
#article p img {
	width: auto;
	border: 2pt solid white;
	padding: 0px;
	clear: both;
}
